<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
        }
        .shape1 {
            border-bottom: 186px solid #919294;
            border-left: 0px solid transparent;
            border-right: 95px solid transparent;
            height: 0;
            width: 358px;
    }
    .shape2 {
       
        width: 0px;
    height: 0;
    border-left: 97px solid transparent;
    border-right: 0px solid transparent;
    border-top: 186px solid #fd2c4b;
   }
   .shape3 {
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 29px solid transparent;
    border-bottom: 186px solid #fd2c4b;
  }
  .shape4 {
       
    width: 0px;
    height: 0;
    border-left: 103px solid transparent;
    border-right: 0px solid transparent;
    border-top: 195px solid #edefec;
  }
  .shape5 {
    width: 15px;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 102px solid transparent;
    border-bottom: 195px solid #edefec;
 }

        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 17px;
            background: #ff2847;
           

        }

        .description td {
            text-align: center;
            font-size: 17px;
            padding: 8px 12px 8px 12px;
            background: white;
            color:#30323e ;
        }
       .parent::before{
        content: "";
            position: absolute;
            display : inline-block;
            height: 100%;
            width : 300px;
            min-height: 29.7cm;
            top: 0px;
            left: 0px;
            background-color: #15273b;
            border-right: 15px solid #ff2847;padding: 0;
            z-index: -1;
       }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="border-spacing: 0; width: 100%; position: relative; min-height: 29.7cm;" class="parent">
        <tr>
            <td>
                <table style="border-spacing: 0; width: 100%; margin-left: -1px;margin-top: 30px;">
                    <tr>
                        <td style="padding: 0;">
                            <div class="shape1" style="color: white; text-align: right; position: relative; font-size: 13px; font-weight: bold;">
                                <div style="padding: 20px 0px 0px 0px; position: relative;font-size: 40px;margin-left: 60px;text-align: center;">
                                    I N V O I C E
                                </div> 
                                <table style="color: white;width: 250px; padding: 20px;font-size: 20px;" align="center">
                                    <tr>
                                        <td style="vertical-align: top; padding-right: 5px; text-align: left;">Invoice #</td>
                                        <td style="vertical-align: top; text-align: right; ">12345</td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top;padding-right: 5px;text-align: left; ">Date</td>
                                        <td style="vertical-align: top; text-align: right;">01/01/2022</td>
                                    </tr>
                                </table>
                                 
                               <div style="position: absolute;
                               width: 2px;
                               height: 44px;
                               right: -95px;
                               top: 140px;
                               background-color: #ff2847;
                              z-index: 1;
                              
                               
                           ">
                               </div>
                               <div style="position: absolute;
                               right: -94px;
                               top: 0px;

                                " class="shape2"></div>
                                <div style="position: absolute;
                                right: -123px;
                                top: 0px;
                                " class="shape3"></div>
                                 <div style="position: absolute;
                                 right: -122px;
                                 top: -4px;
                                  " class="shape4"></div>
                                  <div style="position: absolute;
                                  right: -238px;
                                  top: -4px;
                                  " class="shape5"></div></div>
                               
                        </td>
                        <td style="vertical-align: top; color: #383a46; padding-top: 20px;position: relative;padding-right: 10px;">
                            <div style="width: 270px;float: right;">
                           <div style="font-size: 25px; font-weight: bold;">Invoice to :</div>
                           <div style="font-size: 25px; font-weight: bold;padding-top: 6px;"> Dwyane Clark</div>
                           <div style="font-size: 18px;padding-top: 6px;color: #919294;">24 Dummy Street Area, Location,
                            Lorem Ipsum 570xx59x</div>
                            </div>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 85%;border-spacing: 0px; background-color: white; box-sizing: border-box; position: relative;margin-top: 70px;
                " class="description" align="center">
            <tr style="box-sizing: border-box;">
                <th style="width: 8%;  ">SL.</th>
                <th style="width: 50%;text-align: left;padding-left: 4px;">Item And Description</th>
                <th style="width: 14%;  ">Price</th>
                <th style="width: 14%;">Qty.</th>
                <th>Total</th>
            </tr>
            <tr>
    
                <td
                    style="font-size: 17; text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                    </ul>
                   
                </td>
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    50.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    50.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    2</td>
                <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                    </ul>
                   
                </td>
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    20.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">3</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    60.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    3</td>
                <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                    </ul>
                   
                </td>
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    10.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">2</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    20.00</td>
    
    
            </tr>
            <tr>
    
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    4</td>
                <td style="text-align: left;border-bottom:1.5px solid #aaa9a9;">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Lorem ipsum dolor
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>  Migration des systèmes SAP ECC 6 
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Mise en place méthodologie de projet Stage-Gate</li>
                    </ul>
                    
                </td>
                <td
                    style="font-size: 17;   text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    90.00</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    90.00</td>
    
    
            </tr>
           
           
        </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style="width: 85%; border-spacing: 0;margin-top: 20px;" align="center">
                    <tr>
                        <td style="vertical-align: top;">
                            <div style="font-size: 14px; color: white;font-weight: bold;">THANKS FOR YOUR BUSINESS</div>
                            <table style="width: 235px;border-spacing: 0; margin-top: 40px;">
                                <tr>
                                    <td>
                                      <div style="color: #fd2c4b; font-size: 16px;font-weight: bold;"> Payment Info:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td> 
                                        <table style="font-size: 13px; border-spacing: 0;color: white;width: 100%;margin-top: 5px;">
                                        <tr>
                                            <td style="width: 100px;">Account #:</td> <td>1234 5678 9101</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 100px;">A/C Name:</td> <td>Lorem Ipsum</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 100px;">Bank Details:</td> <td>Add your bank details</td>
                                        </tr>
                                    </table></td>
                                </tr>
                            </table>
                            <table style="width: 235px;border-spacing: 0; margin-top: 40px;">
                                <tr>
                                    <td>
                                      <div style="color: #fd2c4b; font-size: 16px;font-weight: bold;">Terms And Conditions:</div>  
                                      <div style="color: white;padding-top: 5px;"> Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur </div>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style="vertical-align: top;">
                            <table style="width: 200px; float: right;color: #383a46;border-spacing: 0; font-size: 13px;">
                                <tr>
                                    <td style="text-align: center;width: 50%;padding: 8px 0px;">Sub Total:</td> <td style="text-align: center">220.00</td>
                                </tr>
                                <tr>
                                    <td style="text-align: center;padding: 8px 0px;">Tax:</td> <td style="text-align: center">0.00%</td>
                                </tr>
                                <tr>
                                    <td style="padding: 8px 0px;background-color: #919294; color: white; font-weight: bold;text-align: center;border-left: 10px solid #ff2847;">Total:</td> <td style="padding: 8px 0px;background-color: #919294; color: white;font-weight: bold;text-align: center;">220.00</td>
                                </tr>
                            </table>
                           
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <div
                style="position:absolute; bottom: 70px ; right: 60px; font-size: 14px; font-weight: bold; color: #30323e;border-top: 2px solid #30323e;padding: 5px 10px;">
                Authorised Signature</div>
            </td>
        </tr>
    </table>
</body>

</html>